## octave-tisean 0.2.3

=== debian/changelog ===
octave-tisean (0.2.3-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:39:47 -0200

octave-tisean (0.2.3-2) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:15:01 -0200

octave-tisean (0.2.3-1) unstable; urgency=low

  * Initial release (closes: #872148)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 20 Aug 2016 16:19:40 -0300
