=== debian/control ===
Source: octave-tisean
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 11), dh-octave
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/tisean/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-tisean.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-tisean
Testsuite: autopkgtest-pkg-octave

Package: octave-tisean
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: nonlinear time series analysis for Octave
 This package contains the port of TISEAN for Octave, a scientific
 computation package. TISEAN is a software project for the analysis of
 time series with methods based on the theory of nonlinear
 deterministic dynamical systems, or chaos theory.
 .
 This Octave add-on package is part of the Octave-Forge project.
