## octave-tisean 0.2.3.hg.2021.11.29

=== debian/changelog ===
octave-tisean (0.2.3.hg.2021.11.29-1) unstable; urgency=medium

  * New upstream version 0.2.3.hg.2021.11.29
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop line with src/*.cc-tst
    + d/control: Build-depend on dh-octave >= 1.2.2. In this version
      dh_octave_clean removes the src/*-tst files.
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning debian-watch-lacks-sourceforge-redirector
  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Update Homepage URL
  * d/copyright:
    + Accentuate my family name
    + Update Source URL

 -- Rafael Laboissière <rafael@debian.org>  Sun, 18 Jun 2023 09:05:33 -0300

octave-tisean (0.2.3.hg.2019.08.26-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * New upstream version 0.2.3.hg.2019.08.26
    The upstream tarball was obtained from the last Mercurial sources.
  * Build-depend on debhelper-compat instead of using d/compat
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump dependency on dh-octave to >= 0.7.1. This allows the
      injection of the virtual package octave-abi-N into the package's
      list of dependencies
    + Bump debhelper compatibitlity level to 13
    + Bump Standards-Version to 4.5.1 (no changes needed)
  * d/u/metadata:
    + Add Bug-{Database,Submit} and Repository-Browse fields
    + Drop Name and Contact fields
  * d/p/typo-in-lazy-docstring.patch: Drop patch (applied upstream)
  * d/p/ikeda-bist-as-xtest.patch: New patch
  * d/clean: New file
  * d/copyright: Use secure URL in Format field
  * d/watch: Bump file standard to 4

  [ Mike Miller ]
  * d/control: Use secure URL for upstream source.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 06 Jan 2021 06:49:21 -0300
