=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/tisean/
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-octave (>= 1.2.2),
+               dh-sequence-octave
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/tisean/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-tisean.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-tisean
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-tisean
 Architecture: any
